Subject: proot: phase check fails

From: Florian Wernli <[email-masked]>
Date: Sat, 5 Aug 2023 23:42:45 +0200

Package: proot
Version: 5.4.0 (guix 4739e68)

It is possible to build guix with a store directory different from
"/gnu/store". However, in such a setup, it is not possible to build the
proot and proot-static packages. They fail in the phase check.

The tests of the proot package are patched to replace references to the
"/usr" directory with "/gnu". The assumption that "/gnu" exists only holds
when the store is in its usual location.